# Generated by Django 4.1.3 on 2022-11-20 15:07

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='EmployeeData',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('emp_id', models.IntegerField(unique=True)),
                ('emp_name', models.CharField(max_length=255)),
                ('sal_per_hr', models.DecimalField(decimal_places=2, max_digits=20)),
                ('total_work_hrs', models.IntegerField()),
                ('total_sal', models.DecimalField(decimal_places=2, max_digits=20)),
            ],
        ),
    ]
